## x11proto-randr 1.2.99.3

=== debian/changelog ===
x11proto-randr (1.2.99.3) hardy; urgency=low

  * Updated to 1.2.99.3 from Freedesktop.

 -- Oliver McFadden <oliver@oliver-desktop>  Tue, 20 Jan 2009 14:45:09 +0200

x11proto-randr (1.2.99.1-20081128.0) unstable; urgency=low

  * Upstream update from git://git.freedesktop.org/git/xorg/proto/randrproto.

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Fri, 28 Nov 2008 14:00:22 +0200

x11proto-randr (1.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * Add XS-Vcs-Browser, and remove Fabio from Uploaders with his permission.

 -- Julien Cristau <jcristau@debian.org>  Fri, 20 Apr 2007 06:38:38 +0200

x11proto-randr (1.2.1-1) experimental; urgency=low

  * New upstream release.
  * Install randrproto.txt in the package.

 -- Julien Cristau <jcristau@debian.org>  Mon, 19 Feb 2007 08:46:03 +0100

x11proto-randr (1.2.0-1) experimental; urgency=low

  * New upstream release.
  * Add XS-Vcs-Git header, and drop obsolete CVS information from
    debian/control.
  * Install the upstream changelog.
  * Update debian/copyright.
  * Install randrproto.txt with dh_installdocs.

 -- Julien Cristau <jcristau@debian.org>  Thu,  8 Feb 2007 20:51:53 +0100

x11proto-randr (1.1.2-4) unstable; urgency=low

  * Test for obj-$(DEB_BUILD_GNU_TYPE) before creating it during build;
    idempotency fix.
  * Run dh_install w/ --list-missing.
  * Change debhelper build-dep-indep to a normal build-dep, as dh_clean
    is called inside the clean rule.
  * Drop duplicate x11-common dep in -dev package.
  * Bump standards version to 3.7.2.0.
  * Version x11-common pre-dep in -dev package to 1:7.0.0 to match
    the rest of Debian.

 -- Andres Salomon <dilinger@debian.org>  Fri, 21 Jul 2006 02:57:32 -0400

x11proto-randr (1.1.2-3) unstable; urgency=low

  * Upload to unstable

 -- David Nusinow <dnusinow@debian.org>  Thu, 23 Mar 2006 21:36:08 -0500

x11proto-randr (1.1.2-2) experimental; urgency=low

  * Add epoch to versioned Pre-Depends on x11-common to make upgrades
    from monolithic x11-common work (Closes: #351779).

 -- Michel Dänzer <daenzer@debian.org>  Thu,  9 Feb 2006 16:41:00 +0100

x11proto-randr (1.1.2-1) experimental; urgency=low

  * First upload to Debian

 -- David Nusinow <dnusinow@debian.org>  Fri, 30 Dec 2005 14:36:13 -0500

x11proto-randr (1.1-1) breezy; urgency=low

  * First x11proto-randr release.

 -- Daniel Stone <daniel.stone@ubuntu.com>  Mon, 16 May 2005 22:10:17 +1000
