=== debian/control ===
Source: x11proto-randr
Section: x11
Priority: optional
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: David Nusinow <dnusinow@debian.org>, Andres Salomon <dilinger@debian.org>, Julien Cristau <jcristau@debian.org>
Build-Depends: debhelper (>= 5.0.0), autoconf, automake
Standards-Version: 3.7.3
Vcs-Git: git://git.debian.org/git/pkg-xorg/proto/x11proto-randr
Vcs-Browser: http://git.debian.org/?p=pkg-xorg/proto/x11proto-randr.git

Package: x11proto-randr-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libxrandr-dev (<< 6.8.2-21)
Replaces: libxrandr-dev (<< 6.8.2-21)
Pre-Depends: x11-common (>= 1:7.0.0)
Description: X11 RandR extension wire protocol
 This package provides development headers describing the wire protocol
 for the RandR extension, used to change display properties such as
 resolution, rotation, reflection, et al, on the fly.
 .
 More information about X.Org can be found at:
 <URL:http://www.X.org>
 <URL:http://xorg.freedesktop.org>
 <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package is built from the X.org randrproto proto module.
